Subject: Ticket Assigned - esc urgent
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 17 Mar 2021 21:42:33 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  esc urgent this is vino arul                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  this is vino arul Bot:  Hi This Is Vino Arul ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  Bahrain Bot:     Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card 
 issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  +97333944273            01:12 AM, 18th Mar                   Mohammed                   Hi, Thank you for contacting us. My name is Mohammed,i will be happy to assist you?           01:12 AM, 18th Mar                     this is vino arul                    I had some issue with the product I received           01:13 AM, 18th Mar                     this is vino arul                    I have given a complain also           01:14 AM, 18th Mar                     this is vino arul                    They have even rece
 ived the product from us long back more than 15 days           01:14 AM, 18th Mar                     this is vino arul                    Still I haven't received the refund voucher           01:14 AM, 18th Mar                   Mohammed                   Could you please share your order number so that I can assist you further?           01:15 AM, 18th Mar                     this is vino arul                    7439248422           01:16 AM, 18th Mar                   Mohammed                   we request you to provide us sometime to ckeck your order.           01:18 AM, 18th Mar                     this is vino arul                    Okk           01:18 AM, 18th Mar                   Mohammed                   Thank you for allowing me the time to check. I appreciate your patience.           01:21 AM, 18th Mar                     this is vino arul                    Okk           01:22 AM, 18th Mar                     this is vino arul                    What is the status    
        01:22 AM, 18th Mar                     this is vino arul                    When will I receive my refund voucher           01:22 AM, 18th Mar                   Mohammed                   we are sorry for that and we request you to provide us more time to refund           01:22 AM, 18th Mar                     this is vino arul                    How long           01:23 AM, 18th Mar                     this is vino arul                    It's been 15 days           01:23 AM, 18th Mar                     this is vino arul                    I received an email informing tht I will receive my refund voucher within 5 to 7 days           01:24 AM, 18th Mar                     this is vino arul                    But I have waited for more than 15days           01:24 AM, 18th Mar                     this is vino arul                    Is it a joke           01:24 AM, 18th Mar                     this is vino arul                    Hello r u there           01:26 AM, 18th Mar  
                  Mohammed                   yes           01:29 AM, 18th Mar                     this is vino arul                    Reply for the above messages           01:30 AM, 18th Mar                   Mohammed                   our team will send you massage in email when the refund done           01:30 AM, 18th Mar                   Mohammed                   Is there anything else may I assist you?           01:30 AM, 18th Mar                     this is vino arul                    When will I receive           01:30 AM, 18th Mar                     this is vino arul                    Just tell the exact time           01:30 AM, 18th Mar                     this is vino arul                    I can't wait okkk           01:31 AM, 18th Mar                     this is vino arul                    Better try to understand           01:31 AM, 18th Mar                     this is vino arul                    Better send the refund voucher by now within an hour           01:
 31 AM, 18th Mar                   Mohammed                   We sincerely apologize for any inconvenience caused,   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.           01:34 AM, 18th Mar                   Mohammed                   Is there anything else may I assist you?           01:37 AM, 18th Mar                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           01:42 AM, 18th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2264627